Page MenuHomePhabricator

Tooltip messages about non-existent categories in category selector in UploadWizard can get "stuck on" sometimes
Closed, ResolvedPublic

Description

Tooltip messages about non-existent categories in category selector in UploadWizard can get "stuck on" sometimes.

Event Timeline

matmarex created this task.Oct 15 2015, 6:18 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: UploadWizard.
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptOct 15 2015, 6:18 PM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptOct 15 2015, 6:20 PM
matmarex triaged this task as High priority.Oct 19 2015, 6:28 PM
matmarex added a subscriber: ArnoldReinhold.
matmarex claimed this task.Oct 20 2015, 5:31 PM

Change 247915 had a related patch set uploaded (by Bartosz Dziewoński):
Prevent category selector tipsies from hanging around forever

https://gerrit.wikimedia.org/r/247915

Change 247915 merged by jenkins-bot:
Prevent category selector tipsies from hanging around forever

https://gerrit.wikimedia.org/r/247915

Prtksxna closed this task as Resolved.Oct 26 2015, 10:02 AM
Prtksxna added a subscriber: Prtksxna.

This change should be deployed to Commons this Wednesday, 28 October 2015, per https://www.mediawiki.org/wiki/MediaWiki_1.27/Roadmap.